@charset "utf-8";  
.cul ul li {float: left;width: 285px;height: 330px;padding: 60px 30px;margin-right: 20px;border: 1px solid #dedede;box-sizing: border-box;}
.cul ul li:last-child {margin-right: 0;}
.cul ul li em {display: block;margin: 0 auto;width: 45px;border-radius: 50%;background: #eee;padding: 10px;}
.cul ul li h3 {text-align: center;font-size: 18px;line-height: 50px;color: #333;}
.cul ul li p {margin: 0;font-size: 16px;line-height: 28px;text-align: center;}

    .cpy {
        background:url(http://www.xyhmai.com/resource/images/5556d4d9847c4b358d0157954f909434_2.jpg?ver=1) no-repeat center bottom;
        height: 620px;
        box-sizing: border-box;
        font-family: "Microsoft Yahei";
    }
    
    .cpy dl dt {
        width: 710px;
        height: 620px;
        position: relative;
        float: left;
        margin-right: -360px;
        margin-top: 78px;
        margin-left: 30px;
    }
    
    .cpy dl dt img {
        width: 100%;
        display: block;
    }
    
    .cpy dl dd {
        width: 502px;
        float: left;
        padding-top: 30px;
    }
    
    .cpy dl dd h3 {
        font-size: 38px;
        color: #00304f;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 50px;
    }
    
    .cpy dl dd em {
        display: block;
        font-size: 38px;
        color: #333333;
        font-weight: lighter;
        margin-top: 35px;
        font-style: normal;
    }
    
    .cpy dl dd p {
        font-size: 16px;
        color: #444444;
        line-height: 34px;
        text-align: justify;
    }
    
    .cpy dl dd h4 {
        display: block;
        width: 520px;
        height: 150px;
        line-height: 42px;
        font-weight: normal;
        margin-top: 40px;
        font-size: 26px;
        padding: 30px;
        color: #ffffff;
        box-sizing: border-box;
        background:url(http://www.xyhmai.com/resource/images/5556d4d9847c4b358d0157954f909434_4.jpg?ver=3) no-repeat center;
    }
    
    .cpy dl dd h4 b {
        font-size: 33px;
        color: #fff;
        font-weight: bold;
        display: block;
    }

.mai dl dt {
        width: 580px;
        float: left;
    }
    
    .mai dl dd {
        width: 620px;
        float: right;
        height: 330px;
        box-sizing: border-box;
        padding: 0px 50px 50px 50px;
        position: relative;
    }
    
    .mai dd h3 {
        padding-top: 0px;
        font-size: 24px;
        color: #1f1715;
        font-weight: bold;
        line-height: 25px;
    }
    
    .mai dl dd p {
        margin: 0px 0;
        font: 16px "Microsoft YaHei";
        line-height: 28px;
    }
    
    .mai dd span {
        position: absolute;
        left: -150px;
        top: 30px;
        display: block;
        z-index: 20;
        height: 42px;
        width: 250px;
        border-bottom: 1px solid #bdb9b8;
        text-align: right;
        line-height: 30px;
        text-transform: uppercase;
        color: #0d54bc;
        font-family: "Times New Roman", Times, serif;
    }

.etp {
        height: 780px;
        padding-top: 20px;
        margin-top: 50px;
        background:url(http://www.xyhmai.com/resource/images/5556d4d9847c4b358d0157954f909434_10.jpg?ver=9)no-repeat center top;
    }
    
    .etp dl {
        width: 100%;
        height: 426px;
        margin-top: 100px;
        background:url(http://www.xyhmai.com/resource/images/5556d4d9847c4b358d0157954f909434_20.jpg?ver=18)no-repeat center bottom;
    }
    
    .etp dd {
        float: left;
        width: 540px;
        height: 426px;
        padding: 50px;
        box-sizing: border-box;
    }
    
    .etp dd p {
        font-size: 15px;
        line-height: 32px;
        color: #676767;
        margin-bottom: 32px;
    }
    
    .etp dt {
        float: left;
        width: 660px;
        padding: 10px;
        box-sizing: border-box;
    }
    
    .etp dt img {
        display: block;
        width: 100%;
    }
	.tit {
        margin: 50px 0;
        text-align: center;
        clear: both;
    }
    
    .tit i {
        font-style: normal;
        font-size: 18px;
        color: #666;
        line-height: 20px;
        display: block;
        letter-spacing: 0;
        font-weight: normal;
        text-transform: uppercase;
    }
    
    .tit h2 {
        display: block;
        font-size: 40px;
        color: #333333;
        font-weight: bold;
        letter-spacing: 2px;
        line-height: 65px;
    }



    .tit {
        margin: 50px 0;
        text-align: center;
        clear: both;
    }
    
    .tit i {
        font-style: normal;
        font-size: 18px;
        color: #666;
        line-height: 20px;
        display: block;
        letter-spacing: 0;
        font-weight: normal;
        text-transform: uppercase;
    }
    
    .tit h2 {
        display: block;
        font-size: 40px;
        color: #333333;
        font-weight: bold;
        letter-spacing: 2px;
        line-height: 65px;
    }
    
    .cda {
        height: 300px;
        margin-bottom: 56px;
    }
    
    .cda dt {
        float: left;
        width: 440px
    }
    
    .cda dt img {
        width: 440px;
        height: 300px;
        display: block;
    }
    
    .cda dd {
        float: left;
        width: 719px;
        height: 300px;
        padding: 45px 40px 0;
        box-sizing: border-box;
        background: #f2f2f2;
    }
    
    .cda h3 {
        font-size: 20px;
    }
    
    .cda p {
        font-size: 16px;
        line-height: 34px;
    }



    .list {
        margin-top: 20px;
        height: 220px;
    }
    
    .list li {
        float: left;
        border: 1px solid #eee;
        width: 263px;
        height: 170px;
        text-align: center;
        margin-right: 20px;
        color: #666;
        margin-bottom: 30px;
        line-height: 160%;
        padding: 10px;
        font-family: Î¢ÈíÑÅºÚ;
        background: #f8f8f8;
        transition: all 0.6s;
    }
    
    .list li:hover {
        box-shadow: 2px 2px 20px #ccc;
        transform: scale(1.02);
    }
    
    .list li:last-child {
        margin-right: 0;
    }
    
    .list li img {
        margin-top: 10px;
        width: 52px;
    }
    
    .list li h3 {
        display: block;
        font-size: 18px;
        color: #333;
        padding: 10px 0;
        font-style: normal;
    }
    
    .list li span {
        display: block;
        font-size: 16px;
    }
























